/* reset */

* 
	{ padding: 0; margin: 0; }
*, *:before, *:after 
	{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	
body 
	{ font-family: 'Proxima Nova', Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; background: #fff; color: #4d4d4d; }
	
/* clearfix --------------*/
.x:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } 
* html .x { height: 1%; } 
*:first-child+html .x { min-height: 1px; }
/* -----------------------*/

/*.inner
	{ max-width: 1000px; margin: 0 auto; padding: 0 20px; position: relative; }*/
	
a
	{ text-decoration: none; outline: none !important; color: #008995; }

	a:hover
		{ color: #88c4cb; }

	
button
	{ cursor: pointer; outline: none !important; }
	
img
	{ display: inline-block; max-width: 100% !important; width: auto; height: auto !important; }
img.icon
	{ display: block; float: left; width: auto !important; max-width: none !important; }
img.fullwidth
	{ width: 100%; }
img.alignleft
	{ float: left; }
img.alignright
	{ float: right; }
	
h1,h2,h3,h4,h5,h6
	{ margin: 0; }
	
.row { 
	clear: both;
	padding: 0;
	/*padding: 0 0 20px 0;*/
}
.full-width { 
	position: relative; 
	padding: 0 8px;
}
.le_form
	{  }
.le_form h1
	{ font-size: 24px; line-height: 30px; margin: 0 0 48px 0; color: #9e9366; }
.le_form h2
	{ font-size: 18px; line-height: 18px; margin: 0 0 24px 0; color: #9e9366; }
.le_form h3
	{ font-size: 16px; line-height: 18px; border-bottom: 1px solid #ccc; margin: 0 -24px 24px; padding: 2px 24px; }
	
.le_form p
	{ font-size: 16px; line-height: 24px; margin: 0 0 24px 0; }
.le_form .label
	{ display: block; float: left; line-height: 32px; width: 400px; text-align: left; }
.le_form p .label.short
	{ width: 256px; }
.le_form p .label span
	{ display: block; font-size: 13px; line-height: 13px; opacity: 0.75; margin: -3px 0 -10px 0; font-style: italic; } 
.le_form p .label span + span
	{ margin-top: 10px; }
.le_form p .label span strong
	{ display: block; padding: 6px 0 3px 0; }
.le_form p .ui-widget
	{ float: left; font-family: Lato, Helvetica, Arial, sans-serif; }
.le_form p .midtotal
	{ display: block; float: left; border-radius: 3px; border: 1px dashed #ccc; width: 100px; height: 2em; margin: 0 3px; line-height: 32px; text-align: center; font-weight: bold; background: rgba(255,255,255,.5); }
.le_form p .midtotal.wide
	{ margin: 0; width: 12em; font-weight: normal; }
.le_form p .p
	{ display: block; float: left; width: 20px; height: 2em; margin: 0; line-height: 32px; text-align: center; }
.le_form p .p + .midtotal
	{ margin: 0 3px 0 0; font-weight: normal; }
.le_form p .e
	{ display: block; float: left; width: 54px; height: 2em; margin: 0; line-height: 32px; text-align: center; }
.le_form p .midtotal.push
	{ margin-left: 179px; }
.le_form p.midtotalp .label
	{ font-weight: bold; }
.le_form p.midtotalp .midtotal
	{ border: 1px solid #ccc; width: 400px; background: #fff; }
.le_form .group
	{ border: 1px dotted #999; padding: 24px 24px 0; margin: 0 -24px 24px; border-radius: 6px; }
.le_form fieldset
	{ border: 1px dotted #999; padding: 24px 24px 0; margin: 0 -24px 24px; border-radius: 6px; }
.le_form fieldset legend
	{ border: 0; padding: 0px 10px; margin: 0 0 0 -10px; font-size: 16px; font-weight: bold; /*color: #9e9366;*/ }
@media (min-width: 1200px) {
	.home .row { 
		margin: 0 -30px 0 -30px; 
	}
	.row.white { 
		margin: 0; 
	}
	.full-width { 
		padding: 0 30px 0 30px; 
	}
	.hbspt-form input[type="text"],
	.hbspt-form input[type="email"],
	.hubspot input[type="text"],
	.hubspot input[type="email"] {
		width: 400px;
	}
	select.hs-input {
		width: 400px;
	}
	select#filter1,
	select#filter2 {
		width: 690px;
	}
}
.one-half { 
	width: 50%; 
	float: left; 
	/*padding: 0 20px;*/
}
.one-half:first-child { 
	padding: 0 30px 0 20px; 
}
.one-half:last-child { 
	padding: 0 20px 0 30px; 
} 
.one-half img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.one-third {
	width: 33%;
	float: left; 
}
/*.one-third:last-child {
	padding-right: 0;
}*/
.one-fourth { 
	width: 25%; 
	float: left; 
	padding: 0 0px 0 8px; 
}
/*.inner .one-third {
	margin-bottom: 24px;
}*/
/*.inner .one-third:nth-of-type(3n) {
	margin-right: -8px;
}*/
.block
	{ position: relative; display: block; overflow: hidden; }
.block strong
	{ display: block; background: #2b8997; font-size: 16px; font-weight: bold; text-align: center; text-transform: uppercase; height: 29px; line-height: 31px; color: #fff; }
.block img
	{ width: 100%; display: block; }
.block img + img
	{ position: absolute; bottom: 0; right: 0; width: 100%; z-index: 10; }
	
.list
	{}
.list h2
	{ line-height: 29px; height: 29px; border-top: 1px solid #2b8997; border-bottom: 1px solid #2b8997; text-align: center; text-transform: uppercase; font-size: 16px; color: #008995; font-weight: normal; margin: 0 0 3px 0; }
.list h2 a
	{ color: #008995; }
.list ul
	{ list-style: none; }
.list ul li
	{ line-height: 17px; border-top: 2px dotted #a5d3d8; padding: 8px 0; }
.list ul li:first-child
	{ border: 0; }
.list ul li a
	{ font-weight: 600; font-size: 14px; color: #008995; }
.list ul li span
	{ display: block; font-size: 13px; line-height: 13px; color: #4d4d4d; }
.list ul li a.more
	{ font-weight: normal; }
p.readmore {
	padding-bottom: 10px;
	padding-top: 15px;
}
header 
	{ position: relative; z-index: 100; }
header .logo
	{ margin: 26px 26px 0 0; float: left; }	
header .logo img
	{ max-width: 99px; }
header .top > div
	{ float: right; margin: 51px 0 0 0; }
header .top .toolbar {
	margin-top: 60px;
	position: relative;
	width: 220px;
}
header .top .toolbar form {
	border: 1px solid #d7eee7;
	float: left;
	margin-right: 10px;
	overflow: hidden;
}
header .top .toolbar form button {
	background: url(../img/ico/btn-search.png) no-repeat 50% 50%;
	display: inline-block;
	height: 29px;
	padding: 0;
	width: 29px;
	float: right;
}
header .top .toolbar form button span {
	display: none;
}
input#keywords.form-control {
	border: 0;
	color: #078498;
	float: left;
	font-size: 11px;
	margin-right: 6px;
	margin-bottom: 1px;
	padding: 10px 8px 6px 8px;
	text-transform: normal;
	width: 100%;
}
header .top > div .social
	{ float: left; padding: 5px 15px 0 0; }
header .top > div .social a
	{ display: block; float: left; margin: 0 0 0 8px; }

header .top > div .user
	{ background: #d8edee; /*height: 32px;*/ padding: 0 5px; line-height: 34px; float: left; font-size: 11px; font-weight: 300; color: #008995; }
header .top > div .user a
	{ font-size: 14px; font-weight: 300; color: #008995; margin: 0; }
.section-title
	{ float: left; font-size: 42px; color: #fff; text-transform: uppercase; font-weight: 600; position: absolute; top: 50%; margin: -25px 0 0 0; left: 8px; max-width: 100%; }
.section-title.two-rows
	{ margin: -50px 0 0 0; }
.section-title span
	{ display: block; float: left; clear: both; background: rgba(0,137,149,.6); padding: 0 20px; height: 50px; line-height: 52px; }
	
aside
	{ width: 23.2558139535%; float: left; margin: 0 0 0 8px; }
aside nav
	{}
aside nav > ul
	{ list-style: none; }
	
	aside nav > ul > li
		{ margin: 0 0 8px 0; }	

		aside nav > ul > li > a
			{ font-size: 16px; line-height: 19px; padding: 6px 5px 4px; text-align: center; color: #fff; text-transform: uppercase; display: block; font-weight: bold; background: #2b8997; }

aside nav > ul > li.selected > a
	{ background: #88c4cb; }
aside nav > ul > li > ul 
	{ list-style: none; padding: 8px 0 0 0; margin: 0 0 16px 0; display: none; }
aside nav > ul > li.selected > ul 
	{ display: block; }
aside nav > ul > li > ul > li
	{ line-height: 16px; margin: 0 0 8px 0; }
aside nav > ul > li > ul > li > a
	{ font-size: 14px; color: #4d4d4d; font-weight: 300; }
aside nav > ul > li > ul > li.selected > a
	{ color: #008995; }
aside nav > ul > li > ul > li > ul
	{ list-style: none; }
aside nav > ul > li > ul > li > ul > li
	{ line-height: 15px; }
aside nav > ul > li > ul > li > ul > li > a
	{ font-size: 12px; font-weight: 300; font-style: italic; color: #808080; }

		
aside nav > ul > li > ul > li > ul > li.selected > a
	{ color: #008995; }
	
aside nav > ul > li.selected.cork > a
	{ background: #e53328; }
aside nav > ul > li.cork > ul > li.active > a,
aside nav > ul > li.cork > ul > li > ul > li.active > a,
aside nav > ul > li > ul > li.cork.selected > a,
aside nav > ul > li > ul > li > ul > li.cork.selected > a,
li.cork.selected .selected > a, 
li.cork .older a
	{ color: #e53328 !important; }
	
	
aside nav > ul > li.selected.dublin > a
	{ background: #00abe9; }
aside nav > ul > li.dublin > ul > li.active > a,
aside nav > ul > li.dublin > ul > li > ul > li.active > a,
aside nav > ul > li > ul > li.dublin.selected > a,
aside nav > ul > li > ul > li > ul > li.dublin.selected > a,
li.dublin.selected .selected > a, 
li.dublin .older a
	{ color: #00abe9 !important; }
aside nav > ul > li.selected.galway > a
	{ background: #b00060; }
aside nav > ul > li.galway > ul > li.active > a,
aside nav > ul > li.galway > ul > li > ul > li.active > a,
aside nav > ul > li > ul > li.galway.selected > a,
aside nav > ul > li > ul > li > ul > li.dublin.selected > a,
li.galway.selected .selected > a, 
li.galway .older a
	{ color: #b00060 !important; }
	
	
aside nav > ul > li.selected.limerick > a
	{ background: #9cc330; }
aside nav > ul > li.limerick > ul > li.active > a,
aside nav > ul > li.limerick > ul > li > ul > li.active > a,
aside nav > ul > li > ul > li.limerick.selected > a,
aside nav > ul > li > ul > li > ul > li.limerick.selected > a,
li.limerick.selected .selected > a, 
li.limerick .older a
	{ color: #9cc330 !important; }
aside nav > ul > li.selected.sligo > a
	{ background: #522582; }
aside nav > ul > li.sligo > ul > li.active > a,
aside nav > ul > li.sligo > ul > li > ul > li.active > a,
aside nav > ul > li > ul > li.sligo.selected > a,
aside nav > ul > li > ul > li > ul > li.sligo.selected > a,
li.sligo.selected .selected > a, 
li.sligo .older a
	{ color: #522582 !important; }

p.gallery-filter a {
	color: #4d4d4d;
	font-size: 14px;
}

p.gallery-filter a:hover {
	color: #a6a6a6;
	font-size: 14px;
}



p.gallery-filter span {
	padding: 0 8px 0 6px;
font-weight: normal;
}


p.gallery-filter a.active {
	color: #a6a6a6;
	
}

.pager p {
	float: left;
	margin: 0 5px !important;
}
.pager p a span {
	display: none;
}
.pager a {
	display: inline-block;
	height: 30px;
	width: 30px;
}
.pager .next {
	float: right;
}
.pager .next a{
	background: transparent url("../img/ico/right-green.png") no-repeat center center;
}
.pager .previous a {
	background: transparent url("../img/ico/left-green.png") no-repeat center center;
}

.main
	{ width: 73%; float: right; margin: 0 7px 0 0; }
.main.fullwidth
	{ width: 98%; }
.main .text
	{ border-left: 1px dotted #a5d3d8; padding: 0 0 0 14px; }
.main .text.news {
	padding: 8px 0 0 14px;
} 
.main .small.text
	{ border-right: 1px dotted #a5d3d8; padding: 0 16px; float: left; width: 70%; }
	
.main h1
	{ font-size: 30px; line-height: 30px; color: #008995; font-weight: 600; margin: 0 0 6px 0; }
.main h2 strong
	{ display: block; font-weight: 600; }
.main h2
	{ font-size: 25px; line-height: 30px; color: #008995; font-weight: 300; margin: 0 0 30px 0; } /* 26px */
	
h2.hquote { text-indent: -8px; position: relative; float: left; clear: both; margin: 0 0 20px 0;}
h2.hquote span { position: absolute; display: block; bottom: 0; right: -10px; }	
.main h2.hquote strong { margin-left: 8px; }
	
	.main h3
		{ font-size: 18px; line-height: 20px; color: #008995; font-weight: 600; margin: 15px 0 3px 0; padding: 7px 0 0 0; }
	.main p
		{ font-size: 16px; line-height: 19px; color: #4d4d4d; font-weight: 300; margin: 0 0 9px 0; }
	.main p strong,
	.main p b
		{ font-weight: 600; }
		

		
.main ul
	{ margin: 0 0 16px 16px; padding: 7px 0 0 0; }

.main ol
	{ margin: 0 0 16px 16px; padding: 7px 0 0 0; }

	
.main ul li
	{ font-size: 16px; line-height: 19px; color: #4d4d4d; margin: 0 0 9px 0; font-weight:300}

.main ol li { 
	font-size: 16px; 
	line-height: 19px; color: #4d4d4d; margin: 0 0 9px 0; font-weight:300}

	
	.main blockquote
		{ margin: 29px 45px 58px 8px; background: #cfe7ea; padding: 15px 20px 15px 20px; border-radius: 4px; position: relative; font-size: 16px; line-height: 19px; font-weight: 300; font-style: italic; color: #008995; }
	
	.main blockquote p
			{ color: #008995; }
		
	
	
	
	
	
	.main blockquote i
		{ display: block; position: absolute; top: 100%; left: 0; right: 0; background: transparent url("../img/bg/blockquote.png") no-repeat 42px 0; font-size: 16px; line-height: 19px; color: #008995; font-weight: 300; padding: 19px 0 0 53px; font-style: normal; }
	
	.cork blockquote
		{ background: rgba(229,51,40,.2); color: #e53328; }
	.cork blockquote i
		{ background-image: url("../img/bg/blockquote-cork.png"); color: #e53328; }
	.dublin blockquote
		{ background: rgba(0,171,233,.2); color: #00abe9; }
	.dublin blockquote i
		{ background-image: url("../img/bg/blockquote-dublin.png"); color: #00abe9; }
	.galway blockquote
		{ background: rgba(176,0,96,.2); color: #b00060; }
	.galway blockquote i
		{ background-image: url("../img/bg/blockquote-galway.png"); color: #b00060; }
	.limerick blockquote
		{ background: rgba(156,195,48,.2); color: #9cc330; }
	.limerick blockquote i
		{ background-image: url("../img/bg/blockquote-limerick.png"); color: #9cc330; }
	.sligo blockquote
		{ background: rgba(82,37,130,.2); color: #522582; }
	.sligo blockquote i
		{ background-image: url("../img/bg/blockquote-sligo.png"); color: #522582; }
	
/*.main .small p
	{ font-size: 16px; line-height: 17px; }
.main .small p.h2
	{ font-size: 16px; line-height: 19px; color: #008995; }
.main .small ul.h2 li
	{ font-size: 16px; line-height: 19px; color: #008995; }
.main .small h3
	{ font-size: 16px; line-height: 19px; margin: 0; padding: 7px 0 0 0; }
*/
.main .heading
	{ /*padding: 0 0 45px 0;*/ padding:0px; } 
.main .heading img
	{ margin: 0 !important; }

.cork .main h1,
.cork .main h2,
.cork .main h3,
.cork .main .title
	{ color: #e53328; }
.dublin .main h1,
.dublin .main h2,
.dublin .main h3,
.dublin .main .title
	{ color: #00abe9; }
.galway .main h1,
.galway .main h2,
.galway .main h3,
.galway .main .title
	{ color: #b00060; }
.limerick .main h1,
.limerick .main h2,
.limerick .main h3,
.limerick .main .title
	{ color: #9cc330; }
.sligo .main h1,
.sligo .main h2,
.sligo .main h3,
.sligo .main .title
	{ color: #522582; }
	
.local .main h3
	{ font-weight: 300; margin: 0; }
.local .main .text .alignright
	{ margin: 0 0 20px 20px; }
	
.column
	{ width: 27.7965023847%; float: right; }
.column img
	{ width: auto !important; margin: 0 auto; }
.column.speakers img
	{ width: 100% !important; margin: 0 auto; }
	.column a:hover
		{ rgba(0,137,149,.5); }
.column h2
	{ margin: 0 0 10px 0 !important; }

	
.text .column
	{ margin: 0 0 22px 22px; }
	
.main .box
	{}
.main .box.box1 
	{ background: #5caf9a; }
.main .box.box2 
	{ background: #efb060; }
.main .box h2
	{ color: #fff; text-align: center; font-size: 16px; line-height: 29px; margin: 0; }
.main .box.box1 h2
	{ background: #2b8c6d; }
.main .box.box2 h2
	{ background: #e98901; }
.main .box ul
	{ list-style: none; padding: 13px 17px 26px; margin: 0; }
.main .box li
	{ color: #fff; font-size: 14px; line-height: 17px; margin: 0 0 7px 0; font-weight: 300; }
.main .box p
	{ color: #fff; font-size: 14px; line-height: 17px; margin: 0 0 7px 0; font-weight: 300; }
	

.circles
	{ width: 333px; height: 81px; background: transparent url("../img/tmp/circles.png") no-repeat 0 0; margin: 30px auto; padding: 0 0 0 9px; }
.circles a
	{ display: block; float: left; width: 63px; height: 81px; }
	
.main > .team h2
	{ font-size: 28px; line-height: 30px; padding: 8px 0 4px 0; }
.team.container { 
	margin: 20px -8px 30px;  
}
.team.container .one-half .team.member {
	width: 50%;
}
.team.container .one-half .team.member {
	width: 50%;
}
.team.container .one-half h2 {
	padding-left: 8px;
}
.team.member { 
	width: 25%; 
	padding: 0 8px 20px;
	min-height: 440px; 
	float: left; 
	text-align: center; 
}
.team.member.gallery {
width: 19%;
padding: 0 8px;
float: left;
min-height: 160px;

margin: 5px 0 5px 5px;
min-height: 230px;
}

.team.member.gallery p{
font-size:12px;
line-height:13px;
text-align:left;
}
	
.team.member img
	{ width: 100% !important; height: auto !important; max-width: 100% !important; display: block; margin: 0 0 11px 0; }
.team.member strong
	{ display: block; font-weight: 600; color: #008995; font-size: 16px; line-height: 17px; }
.team.member em
	{ display: block; font-weight: 300; color: #008995; font-size: 14px; line-height: 15px; margin: 2px 0; }
.team.member span
	{ display: block; font-weight: 300; color: #4d4d4d; font-size: 14px; line-height: 15px; }
.team.member h2
		{ height: 75px; text-align:left;}
.team.member.grouped
		{ min-height: 400px; }

.presidents img
	{ width: 100% !important; height: auto !important; max-width: 100% !important; display: block; margin: 0 0 11px 0; }
.presidents strong
	{ display: block; font-weight: 600; color: #008995; font-size: 14px; line-height: 17px; }
.presidents em
	{ display: block; font-weight: 300; color: #008995; font-size: 12px; line-height: 15px; margin: 2px 0; height:40px;}
.presidents span
	{ display: block; font-weight: 300; color: #4d4d4d; font-size: 12px; line-height: 15px; }
.presidents h2
		{ height: 75px; text-align:left;}
.presidents.grouped
		{ min-height: 400px; }


	
aside .social
	{ float: left; padding: 5px 15px 0 0; }
aside .social a
	{ display: block; float: left; margin: 0 8px 0 0; width: 22px; height: 22px; border-radius: 11px; }

.cork aside .social a
	{ background: #e53328; }
.dublin aside .social a
	{ background: #00abe9; }
.galway aside .social a
	{ background: #b00060; }
.limerick aside .social a
	{ background: #9cc330; }
.sligo aside .social a
	{ background: #522582; }
	
.council
	{ padding: 20px 0 0 0; }
.council .one-half
	{ margin: 0 !important; }
.council ul
	{ list-style: none; margin: 0; padding: 0; }
.council ul li
	{ font-size: 16px; line-height: 19px; margin: 0 0 16px 0; color: #4d4d4d; }
.council ul li span
	{ display: block; }
.council ul li span.title
	{ font-weight: 600; color: #008995;}
.council ul li span.name
	{ font-weight: bolder; }
.council ul li span.education
	{ font-weight: 300; font-style: italic; }
.council ul li span.sector
	{ font-weight: 300; }
	
.main .news h1
	{ font-size: 25px; margin: -10px 0 0 0; }
.main .news h2 { 
	color: #4d4d4d; 
	margin: 10px 0 10px 0; 
}

.cork .main .news a
	{ color: #e53328; }
.dublin .main .news a
	{ color: #00abe9; }
.galway .main .news a
	{ color: #b00060; }
.limerick .main .news a
	{ color: #9cc330; }
.sligo .main .news a
	{ color: #522582; }

.main a.camera
{ display: block; float: right; width: 30px; height: 27px; background: transparent url("../img/ico/camera.png") no-repeat center center; margin: -19px 0 0 0; }	

.main a.cameranews
{ display: block; float: right; width: 30px; height: 27px; background: transparent url("../img/ico/camera.png") no-repeat center center; margin: -19px 0 0 0; background-color: #008995;}	


.main .news a.camera
	{ display: block; float: right; width: 30px; height: 27px; background: transparent url("../img/ico/camera.png") no-repeat center center; margin: -19px 0 0 0; background-color: #008995;}	
.cork .main .news a.camera
	{ background-color: #e53328; }
.dublin .main .news a.camera
	{ background-color: #00abe9; }
.galway .main .news a.camera
	{ background-color: #b00060; }
.limerick .main .news a.camera
	{ background-color: #9cc330; }
.sligo .main .news a.camera
	{ background-color: #522582; }
	
.main .news .post img
	{ margin: 0 0 20px 0; width: 100% !important; }
.main .news .excerpt 
	{ -moz-column-count: 2; -moz-column-gap: 45px; -moz-column-rule: none; -webkit-column-count: 2; -webkit-column-gap: 45px; -webkit-column-rule: none; column-count: 2; column-gap: 45px; column-rule: none; margin: 0 0 11px 0; }
.main .news .excerpt a
	{ font-weight: 600; }
.excerpt a { -webkit-transition: none; -moz-transition: none; transition: none; }	
.main .news .post 
	{ border-bottom: 1px dotted #a5d3d8; margin: 0 0 28px 0; }
	
table { 
	width: 100% !important; 
	border: 0; 
	border-collapse: collapse; 
	margin: 0 0 8px 0; 
}
table caption { 
	font-size: 25px; 
	font-weight: 300; 
	color: #008995; 
	line-height: 30px; 
	text-align: left; 
	padding: 14px 16px 14px 16px;
}
table th { 
	background: #65a4bf; 
	border: 0;
	padding: 15px 20px;
	vertical-align: middle; 
	text-align: left; 
	font-weight: bold; 
	color: #3a445b; 
	font-size: 24px; 
}
table td { 
	background: #e6f3f4; 
	border: 0;
	padding: 15px 20px; 
	vertical-align: middle; 
	text-align: left; 
	font-weight: 300; 
	color: #4d4d4d; 
	font-size: 22px; 
}
table td p { 
	padding-top: 5px; 
}
table strong { 
	font-weight:600 !important; 
}
.table-basic {
	margin-bottom: 40px;
}
.table-basic td:first-child {
	/*width: 78%;*/
}
.memblock {
	background: #2b8997;
	border-bottom: 8px solid #fff;
	padding: 7px 16px;
	height: 40px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
	color: #fff;
	font-size: 17px;
	line-height: 19px;	
	clear:both;

}
.memblocklight {
	background: #e6f3f4;
	border-bottom: 8px solid #fff;
	padding: 7px 16px;
	height: 40px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
	color: #4d4d4d;
	font-size: 17px;
	line-height: 19px;	
	clear:both;
}
	
.main ul.tabs
	{ height: 30px; border-bottom: 1px solid #ccc; list-style: none; margin: 0; padding: 0; }
.main ul.tabs li
	{ float: left; height: 30px; margin: 0 6px 0 0; }
.main ul.tabs li a {
display: block;
height: 29px;
border: 1px solid #ccc;
border-bottom: 0;
background: #fff;
line-height: 29px;
font-size: 16px;
color: #ccc;
border-radius: 4px 4px 0 0;
padding: 0 10px;
}
.main ul.tabs li a.active
	{ height: 30px; color: #008995; }
	
.main .pane
	{ display: none; padding: 26px 0; }
	
.main ul.accordion
	{ list-style: none; margin: 0; padding: 0; }
.main ul.accordion > li
	{ border-bottom: 1px solid #ccc; margin: 0; }
.main ul.accordion > li > a
	{ padding: 10px 30px; line-height: 20px; background: transparent url("../img/ico/close.png") no-repeat 10px center; display: block; color: #4d4d4d; }
.main ul.accordion > li.active > a
	{ color: #008995; background: transparent url("../img/ico/open.png") no-repeat 10px center; border-bottom: 1px solid #ccc; }
.main ul.accordion > li > div
	{ display: none; padding: 26px 30px 20px; }
	
.filter
	{ background: #e6f3f4; padding: 20px; }
.filter strong { 
	font-size: 20px; 
	color: #008995; 
	line-height: normal; 
	display: block; 
	float: left; 
	margin-top: 6px;
}
.filter select { 
	font-size: 15px;
	line-height: 20px;
	padding: 5px 10px 5px 5px;
	min-width: 180px;
	margin: 5px 15px; 
}

.calendar
	{ position: relative; }
.calendar #wait
	{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(255,255,255,.88) url("../img/ico/wait.gif") no-repeat center center; display: none; }
	
.calendar table td,
.calendar table th
	{ background: #fff; }
.calendar table #month_year th
	{ color: #008995; font-size: 30px; font-weight: 600; line-height: 30px; height: 30px; padding: 0 8px 16px; border: 0; }
.calendar table #month_year th.left
	{ text-align: left; font-size: 16px; font-weight: normal; }
.calendar table #month_year th.center
	{ text-align: center; }
.calendar table #month_year th.right
	{ text-align: right; font-size: 16px; font-weight: normal; }

.calendar #fc_outer td
	{ padding: 0; }
	
	.calendar .calheadsmall
		{ font-size: 20px; font-weight: 300; line-height: 30px; vertical-align: top;}
	
.calendar #fc_inner 
	{ border-collapse: collapse; } 
.calendar #fc_inner th
	{ text-align: left; background: #2b8997; border: 1px solid #e5e5e5; font-weight:lighter;}
.calendar #fc_inner td
	{ border: 1px solid #e5e5e5; vertical-align: top; text-align: left; width: 14.2857142857%; height: 100px; padding: 8px; }
.calendar #fc_inner td.day_cell.out_of_range
	{ background: #f2f2f2; color: #f2f2f2; }
.calendar #fc_inner td div.date { 
	margin: 0 0 5px 0; }
.calendar #fc_inner td.has_event
	{ background: #2b8997; }
.calendar #fc_inner td.has_event div.date a
	{ color: #3A445B; font-weight: bold; }
.calendar #fc_inner td div.event
	{ font-size: 13px; font-family: 'ProximaNovaSbold'; line-height: 13px; margin: 0 0 3px 0; color: #3A445B; }
.calendar #fc_inner td div.event a
	{ color: #3A445B; display: block; }
.calendar #fc_inner td div.event a:hover
	{ color: #ddd; }
.calendar #fc_inner th {
	background: #3A445B;
}
.calendar #fc_inner td.has_event {
	background: #bad6e2;
}
.calendar table th {
	color: #fff;
	font-size: 16px;
	padding: 5px 10px;
}
.row .calendar a {
	font-family: 'ProximaNovaReg';
	text-decoration: none;
}
.popup
	{ display: none; }
#popup
	{ position: absolute; background: #fff; width: 600px; padding: 20px; top: 20%; left: 50%; margin: 0 0 0 -300px; z-index: 999999; display: none; }

#popup.video { width: 750px; margin: 0 0 0 -400px; }

#popup .close
	{ display: block; width: 30px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; color: #fff; position: absolute; top: -15px; right: -15px; background: #2b8997; border-radius: 15px; }
#popup h2
	{ background: #2b8997; color: #fff; font-weight: 300; font-size: 20px; line-height: 22px; padding: 5px 10px; margin: 0 0 20px 0; }
#popup .x
	{ margin: 0 15px 30px 15px; }
#popup h3
	{ font-weight: 300; color: #2b8997; margin: 0 0 20px 0; font-size: 18px; line-height: 22px; }
#popup p {
	font-size: 14px;
}
#popup p a {
	font-family: 'ProximaNovaSbold';
	font-size: 14px;
}
#popup table th
	{ font-size: 14px; line-height: 17px; padding: 5px 10px 5px 0; border: 0; background: none; color: #4d4d4d; width:30%;}
	#popup table td
		{ font-size: 14px; line-height: 17px; padding: 5px 10px 5px 0; border: 0; background: none; color: #4d4d4d; width:70%;}





#overlay
	{ position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,.75); display: none; z-index: 99999; }

	#popup .dotline
		{ border-right: 1px dotted #a5d3d8;}


	.gallery .one-fourth
		{ margin-bottom: 15px; }


		.tooltipster-default {
			border-radius: 5px; 
				border: 0px solid #fff;
				background: #58585a;
			color: #fff;
		}

		.tooltipster-default .tooltipster-content {
			/*font-family: Arial, sans-serif;*/
			font-size: 12px;
			line-height: 16px;
			padding: 8px 10px;
			overflow: hidden;
		}


	

.tooltipster-default .tooltipster-content h2
	{ font-size: 18px; line-height: 22px; color: #ffffff; font-weight: 300; margin: 0 0 12px 0; }

.tooltipster-default .tooltipster-content p { font-size: 12px; line-height: 15px; color: #ffffff; f margin: 0 0 9px 0; }
	
footer { 
	background: #6f7c8a;
	padding: 20px 0 0 0; 
}
footer .footer-bottom {
	background: #4f6271;
	clear: both;
}
/*footer .footer-bottom .wrapper {
	text-align: center;
}*/
footer .contact { 
	color: #fff; 
	font-size: 13px; 
	line-height: 15px; 
	margin-bottom: 10px;
}
footer .contact strong
	{ font-weight: bold; }
footer .contact a
	{ color: #fff; }
footer .contact a:hover
		{ color:#9bcccc; }
	
footer .legal { 
	font-size: 13px; 
	line-height: 13px; 
	color: #008995; 
	padding: 22px 16px 3px; 
}
footer nav
	{ padding: 9px 16px; }
footer nav ul { 
	list-style: none;
} 
footer nav ul li { 
	display: inline-block; 
	font-size: 11px; 
	line-height: 8px; 
	padding: 2px 6px; 
}
footer nav .social-links {
	position: absolute;
	right: 0;
	top: 0;
}
footer nav .social-links li:first-child {
	color: #fff;
	font-style: italic;
}
footer nav ul.social-links li {
	margin-right: 4px;
	padding: 0;
}
footer nav ul:first-child {
	
}
footer nav ul li:first-child
	{ padding-left: 0; border-left: 0; }
footer nav ul li a
	{ color: #fff; text-transform: uppercase; }
		
.tablemain{
	
	background: #2b8997;
	border-bottom: 8px solid #fff;
	padding: 5px 16px;
	height: 29px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
	color: #fff;
	font-size: 16px;
	line-height: 19px;
	
}	
.tablemainsub {
	
	background: #2b8997;
	border-bottom: 8px solid #fff;
	padding: 5px 16px;
	height: 29px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
	color: #fff;
	font-size: 16px;
	line-height: 19px;
	
}	
.ff_composer textarea,
.ff_composer input[type="text"] {
	border: 1px solid #008995;
	padding: 8px 0;
}
.ff_composer .field_label {
	font-size: 18px;
	line-height: 20px;
	color: #008995;
	font-weight: 600 !important;
	margin: 15px 0 3px 0;
	padding: 7px 0 6px 0;
	display: block;
}
.ff_composer h2 {
	margin-bottom: 0;
}
.ff_composer .unit {
	padding: 0 !important;
}
input[type="submit"],
button[type="submit"] {
	background: #2b8997;
	border: 0;
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	padding: 10px 15px;
	text-align: center;
	text-transform: uppercase;
	
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}
input[type="submit"]:hover,
button[type="submit"]:hover {
	background: #88c4cb;
}
.toolbar button[type="submit"] {
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	padding: 6px 15px;
}
.hs-form input::-webkit-input-placeholder,
.hs-form textarea::-webkit-input-placeholder {
	color: #989da8 !important;
	font-family: 'ACaslonProSemiboldItalic';
	font-size: 18px;
	line-height: 1.6;
}
.hs-form textarea {
	border: 0;
	height: 120px;
	padding: 6px 15px;
	width: 400px;
}
.hs-form-field > label {
	display: none;
}
.row .hs-error-msgs li label {
	color: red;
	font-size: 14px;
}
ul.hs-error-msgs.inputs-list {
	margin-top: -10px;
}
.row .hs-error-msgs li {
	padding-left: 0;
}
.row .hs-error-msgs li:before {
	content: "";
} 
.hs-form .input {
	margin-bottom: 20px;
}
.hbspt-form input[type="text"],
.hbspt-form input[type="email"],
.hubspot input[type="text"],
.hubspot input[type="email"] {
	border: 0;
	padding: 10px 16px;
}
select.hs-input {
	background: #ffffff url('../img/arrow-select.png') no-repeat 94% 50%;
	border: 0;
	border-radius: 0;
	color: #989da8 !important;
	font-family: 'ACaslonProSemiboldItalic';
	font-size: 18px;
	line-height: 1.6;
	margin-right: 7px;
	padding: 10px 16px;
	-webkit-appearance: button;
	-webkit-box-shadow: none;
	box-shadow: none;
}
select#filter1,
select#filter2 {
	background: #ffffff url('../img/arrow-select.png') no-repeat 97% 50%;
	border: 0;
	border-radius: 0;
	color: #989da8 !important;
	font-family: 'NationalLight';
	font-size: 24px;
	line-height: 29px;
	margin-right: 7px;
	padding: 10px 40px 16px 16px;
	-webkit-appearance: button;
	-webkit-box-shadow: none;
	box-shadow: none;
}
select#filter1 option,
select#filter2 option {
	font-size: 18px;
} 


/* POP UP */

.cookie-popup{
	position: fixed;
	z-index: 1000;
	min-height: 30px;
	color: #FFF;
	background-color: #008c99;
	top: 0;
	margin: 0 auto;
	left: 0;
	padding: 5px 15px;
	display: block;
	box-shadow: 0 2px 2px rgba(0,0,0,.5);
}

.cookie-popup p{
	float: left;
	width: 90%;
	padding: 0;
	font-size: 12px;
	line-height: 1.3em;
	margin: 0;
}

.cookie-popup p a{
	color: #EEE;
	text-decoration: underline;
}

.cookie-close{
	float: left;
	width: 5%;
	margin-left: 4%;
	text-align: center;
	border-radius: 5px;
	background-color: #006D77;
	color: #FFF;
	padding: 5px;	
}



.publications .team.container
	{ border: 0; }
.publications .team.member
	{ display: inline-block !important; float: none !important; vertical-align: top; margin: 0 -4px 10px 0; width: 100% !important; max-width: 20% !important; }

.publications .team.member p
	{ font-size:12px; text-align:left;}


.gallery img
      { width: 100%; height: auto; }


.pdficon, .ppticon, .wordicon, .docicon {
background-repeat: no-repeat;
background-image: url(../gr/icon_pdf.png);
background-position: center left;
padding-left: 35px;
margin-bottom: 5px;
padding-bottom: 5px;
border-bottom: 1px solid #F0F1F1;
min-height: 26px;
height: auto !important;
height: 26px;
}


.wordicon, .docicon {
background-image: url(../gr/icon_word.png);
}


.popup2
	{ position: absolute; background: #fff; width: 800px; padding: 20px; top: 20%; left: 50%; margin: 0 0 0 -400px; z-index: 999999; }
.popup2 .close
	{ display: block; width: 30px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; color: #fff; position: absolute; top: -15px; right: -15px; background: #2b8997; border-radius: 15px; }
.popup2 h2
	{ background: #2b8997; color: #fff; font-weight: 300; font-size: 20px; line-height: 22px; padding: 5px 10px; margin: 0 0 20px 0; }
.popup2 .x
	{ margin: 0 -8px 0 -7px; }
.popup2 h3
	{ font-weight: 300; color: #2b8997; margin: 0 0 20px 0; font-size: 18px; line-height: 22px; }
.popup2 table th,
.popup2 table td
{ font-size: 14px; line-height: 17px; padding: 5px 10px 5px 0; border: 0; background: none; color: #4d4d4d; }
#overlay2
	{ position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,.75); display: none; z-index: 99999; }

.downbox h2
{
margin: 0 0 10px 0;
}

.btns
{
background: #2b8997;
border: 0;
color: #fff;
display: block;
font-size: 16px;
font-weight: bold;
line-height: 19px;
padding: 10px 15px;
text-align: center;
text-transform: uppercase;
-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;

}

.events .cookie-popup {
      display: none !important;
}

.colRight
{
	width: 100% !important;
}	